; --------------------------------------------------------------------
; Skyscraper by Lars Muldjord (https://github.com/muldjord/skyscraper)
; --------------------------------------------------------------------

[main]
inputFolder="/home/powellc/src/code.unbl.ink/secstate/emus/media/roms"
excludeFiles="*[BIOS]*"
gameListFolder="/home/powellc/src/code.unbl.ink/secstate/emus/media/roms"
mediaFolder="/home/powellc/src/code.unbl.ink/secstate/emus/media/roms"
cacheFolder="/home/powellc/.skyscraper/cache"
cacheResize="false"
jpgQuality="85"
cacheCovers="true"
cacheScreenshots="true"
cacheWheels="true"
cacheMarquees="true"
importFolder="/home/powellc/.skyscraper/import"
unpack="false"
frontend="emulationstation"
videos="true"
threads="2"
forceFilename="true"
unattendSkip="true"

[screenscraper]
userCreds="secstate:a88elPG9PldlmlRLakN8EanHl"

[esgamelist]
cacheRefresh="true"

[import]
cacheRefresh="true"
